[Python-de] Eric unter Windows?

Andreas Pakulat apaku at gmx.de
Die Jun 21 13:02:54 CEST 2005


On 21.Jun 2005 - 11:53:07, Marco Bartel wrote:
> Probelm ist, das Eric QT Version 3+ vorraus setzt.
> Jedoch gibt es QT3 nur als kaufware fuer Windows, und nich für GPL.
> Das selbe gilt für PyQT. Wenn man es compilieren will, braucht man eine GPL
> Version von QT, oder eine komerzielle von PyQT und QT .

Das dachte ich auch bis vor kurzem. Aber es gibt eine QT3 GPL Version
für Windows. Ist AFAIK auch von der PyQt Seite aus erreichbar, suche mal
nach "qt3 windows free". Sofern PyQt und Eric nicht grad irgendwelche
noch nicht portierten Teile nutzt (was es wohl nicht tut) dann klappt
das sehr gut..

Andreas

-- 
Keep it short for pithy sake.